{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:23Z"
    },
    "lastModificationSignature": "7b00f8489d2302eb5f524d4da1b4d5d1c85c39713f6dd20aefd9e88320cae741"
  }
}